[
    {
        "metadata": {},
        "data": [
            {
                "calculationOrder": 1000,
                "code": "V0000",
                "comment": null,
                "concise": null,
                "customFieldValues": null,
                "formulaLines": null,
                "isActive": false,
                "label": "#### REPRISE (saisie) ####",
                "payrollData": {
                    "payrollCode": null,
                    "wageType": null
                },
                "period": {
                    "calculationFrequency": "DAILY",
                    "calendarCode": null,
                    "cycleCode": null,
                    "dailyEvaluation": false,
                    "endPeriod": "00,00",
                    "firstEndTimeSlot": null,
                    "firstStartTimeSlot": null,
                    "secondEndTimeSlot": null,
                    "secondStartTimeSlot": null,
                    "startDateCycle": null,
                    "startPeriod": "00,00",
                    "timeSlotCalculation": false
                },
                "right": null,
                "saveResult": true,
                "schedule": {
                    "dayTypes": null,
                    "days": null,
                    "maxTimeSlot": 1,
                    "resourcePresence": null,
                    "scheduleTypes": null,
                    "useDayFilter": false
                },
                "timeGroups": [
                    "G0"
                ],
                "type": "PREVISIONAL",
                "validityEndDate": null,
                "validityStartDate": null
            },
            {
                "calculationOrder": 0,
                "code": "VPCP1",
                "comment": null,
                "concise": null,
                "customFieldValues": null,
                "formulaLines": null,
                "isActive": true,
                "label": "Reprise Pris CP en cours",
                "payrollData": {
                    "payrollCode": null,
                    "wageType": null
                },
                "period": {
                    "calculationFrequency": "DAILY",
                    "calendarCode": null,
                    "cycleCode": null,
                    "dailyEvaluation": false,
                    "endPeriod": "00,00",
                    "firstEndTimeSlot": null,
                    "firstStartTimeSlot": null,
                    "secondEndTimeSlot": null,
                    "secondStartTimeSlot": null,
                    "startDateCycle": null,
                    "startPeriod": "00,00",
                    "timeSlotCalculation": false
                },
                "right": null,
                "saveResult": true,
                "schedule": {
                    "dayTypes": null,
                    "days": null,
                    "maxTimeSlot": 1,
                    "resourcePresence": null,
                    "scheduleTypes": null,
                    "useDayFilter": false
                },
                "timeGroups": [
                    "G0"
                ],
                "type": "PREVISIONAL",
                "validityEndDate": null,
                "validityStartDate": null
            },
            {
                "calculationOrder": 0,
                "code": "VPCP3",
                "comment": null,
                "concise": null,
                "customFieldValues": null,
                "formulaLines": null,
                "isActive": true,
                "label": "Reprise Pris CP reliquat",
                "payrollData": {
                    "payrollCode": null,
                    "wageType": null
                },
                "period": {
                    "calculationFrequency": "DAILY",
                    "calendarCode": null,
                    "cycleCode": null,
                    "dailyEvaluation": false,
                    "endPeriod": "00,00",
                    "firstEndTimeSlot": null,
                    "firstStartTimeSlot": null,
                    "secondEndTimeSlot": null,
                    "secondStartTimeSlot": null,
                    "startDateCycle": null,
                    "startPeriod": "00,00",
                    "timeSlotCalculation": false
                },
                "right": null,
                "saveResult": true,
                "schedule": {
                    "dayTypes": null,
                    "days": null,
                    "maxTimeSlot": 1,
                    "resourcePresence": null,
                    "scheduleTypes": null,
                    "useDayFilter": false
                },
                "timeGroups": [
                    "G0"
                ],
                "type": "PREVISIONAL",
                "validityEndDate": null,
                "validityStartDate": null
            },
            {
                "calculationOrder": 0,
                "code": "VDCP2",
                "comment": null,
                "concise": null,
                "customFieldValues": null,
                "formulaLines": null,
                "isActive": true,
                "label": "Reprise Droit CP acquis",
                "payrollData": {
                    "payrollCode": null,
                    "wageType": null
                },
                "period": {
                    "calculationFrequency": "DAILY",
                    "calendarCode": null,
                    "cycleCode": null,
                    "dailyEvaluation": false,
                    "endPeriod": "00,00",
                    "firstEndTimeSlot": null,
                    "firstStartTimeSlot": null,
                    "secondEndTimeSlot": null,
                    "secondStartTimeSlot": null,
                    "startDateCycle": null,
                    "startPeriod": "00,00",
                    "timeSlotCalculation": false
                },
                "right": null,
                "saveResult": true,
                "schedule": {
                    "dayTypes": null,
                    "days": null,
                    "maxTimeSlot": 1,
                    "resourcePresence": null,
                    "scheduleTypes": null,
                    "useDayFilter": false
                },
                "timeGroups": [
                    "G0"
                ],
                "type": "PREVISIONAL",
                "validityEndDate": null,
                "validityStartDate": null
            },
            {
                "calculationOrder": 0,
                "code": "VDCP3",
                "comment": null,
                "concise": null,
                "customFieldValues": null,
                "formulaLines": null,
                "isActive": true,
                "label": "Reprise Droit CP reliquat",
                "payrollData": {
                    "payrollCode": null,
                    "wageType": null
                },
                "period": {
                    "calculationFrequency": "DAILY",
                    "calendarCode": null,
                    "cycleCode": null,
                    "dailyEvaluation": false,
                    "endPeriod": "00,00",
                    "firstEndTimeSlot": null,
                    "firstStartTimeSlot": null,
                    "secondEndTimeSlot": null,
                    "secondStartTimeSlot": null,
                    "startDateCycle": null,
                    "startPeriod": "00,00",
                    "timeSlotCalculation": false
                },
                "right": null,
                "saveResult": true,
                "schedule": {
                    "dayTypes": null,
                    "days": null,
                    "maxTimeSlot": 1,
                    "resourcePresence": null,
                    "scheduleTypes": null,
                    "useDayFilter": false
                },
                "timeGroups": [
                    "G0"
                ],
                "type": "PREVISIONAL",
                "validityEndDate": null,
                "validityStartDate": null
            },
            {
                "calculationOrder": 0,
                "code": "VPCP2",
                "comment": null,
                "concise": null,
                "customFieldValues": null,
                "formulaLines": null,
                "isActive": true,
                "label": "Reprise Pris CP acquis",
                "payrollData": {
                    "payrollCode": null,
                    "wageType": null
                },
                "period": {
                    "calculationFrequency": "DAILY",
                    "calendarCode": null,
                    "cycleCode": null,
                    "dailyEvaluation": false,
                    "endPeriod": "00,00",
                    "firstEndTimeSlot": null,
                    "firstStartTimeSlot": null,
                    "secondEndTimeSlot": null,
                    "secondStartTimeSlot": null,
                    "startDateCycle": null,
                    "startPeriod": "00,00",
                    "timeSlotCalculation": false
                },
                "right": null,
                "saveResult": true,
                "schedule": {
                    "dayTypes": null,
                    "days": null,
                    "maxTimeSlot": 1,
                    "resourcePresence": null,
                    "scheduleTypes": null,
                    "useDayFilter": false
                },
                "timeGroups": [
                    "G0"
                ],
                "type": "PREVISIONAL",
                "validityEndDate": null,
                "validityStartDate": null
            },
            {
                "calculationOrder": 0,
                "code": "VDCP1",
                "comment": null,
                "concise": null,
                "customFieldValues": null,
                "formulaLines": null,
                "isActive": true,
                "label": "Reprise Droit CP en cours",
                "payrollData": {
                    "payrollCode": null,
                    "wageType": null
                },
                "period": {
                    "calculationFrequency": "DAILY",
                    "calendarCode": null,
                    "cycleCode": null,
                    "dailyEvaluation": false,
                    "endPeriod": "00,00",
                    "firstEndTimeSlot": null,
                    "firstStartTimeSlot": null,
                    "secondEndTimeSlot": null,
                    "secondStartTimeSlot": null,
                    "startDateCycle": null,
                    "startPeriod": "00,00",
                    "timeSlotCalculation": false
                },
                "right": null,
                "saveResult": true,
                "schedule": {
                    "dayTypes": null,
                    "days": null,
                    "maxTimeSlot": 1,
                    "resourcePresence": null,
                    "scheduleTypes": null,
                    "useDayFilter": false
                },
                "timeGroups": [
                    "G0"
                ],
                "type": "PREVISIONAL",
                "validityEndDate": null,
                "validityStartDate": null
            },
            {
                "calculationOrder": 0,
                "code": "VDCPA",
                "comment": null,
                "concise": null,
                "customFieldValues": null,
                "formulaLines": null,
                "isActive": true,
                "label": "Reprise Droit CPA",
                "payrollData": {
                    "payrollCode": null,
                    "wageType": null
                },
                "period": {
                    "calculationFrequency": "DAILY",
                    "calendarCode": null,
                    "cycleCode": null,
                    "dailyEvaluation": false,
                    "endPeriod": "00,00",
                    "firstEndTimeSlot": null,
                    "firstStartTimeSlot": null,
                    "secondEndTimeSlot": null,
                    "secondStartTimeSlot": null,
                    "startDateCycle": null,
                    "startPeriod": "00,00",
                    "timeSlotCalculation": false
                },
                "right": null,
                "saveResult": true,
                "schedule": {
                    "dayTypes": null,
                    "days": null,
                    "maxTimeSlot": 1,
                    "resourcePresence": null,
                    "scheduleTypes": null,
                    "useDayFilter": false
                },
                "timeGroups": [
                    "G0"
                ],
                "type": "PREVISIONAL",
                "validityEndDate": null,
                "validityStartDate": null
            },
            {
                "calculationOrder": 0,
                "code": "VPCET",
                "comment": null,
                "concise": null,
                "customFieldValues": null,
                "formulaLines": null,
                "isActive": true,
                "label": "Reprise Pris CET",
                "payrollData": {
                    "payrollCode": null,
                    "wageType": null
                },
                "period": {
                    "calculationFrequency": "DAILY",
                    "calendarCode": null,
                    "cycleCode": null,
                    "dailyEvaluation": false,
                    "endPeriod": "00,00",
                    "firstEndTimeSlot": null,
                    "firstStartTimeSlot": null,
                    "secondEndTimeSlot": null,
                    "secondStartTimeSlot": null,
                    "startDateCycle": null,
                    "startPeriod": "00,00",
                    "timeSlotCalculation": false
                },
                "right": null,
                "saveResult": true,
                "schedule": {
                    "dayTypes": null,
                    "days": null,
                    "maxTimeSlot": 1,
                    "resourcePresence": null,
                    "scheduleTypes": null,
                    "useDayFilter": false
                },
                "timeGroups": [
                    "G0"
                ],
                "type": "PREVISIONAL",
                "validityEndDate": null,
                "validityStartDate": null
            },
            {
                "calculationOrder": 0,
                "code": "VDRTT",
                "comment": null,
                "concise": null,
                "customFieldValues": null,
                "formulaLines": null,
                "isActive": true,
                "label": "Reprise Droit RTT",
                "payrollData": {
                    "payrollCode": null,
                    "wageType": null
                },
                "period": {
                    "calculationFrequency": "DAILY",
                    "calendarCode": null,
                    "cycleCode": null,
                    "dailyEvaluation": false,
                    "endPeriod": "00,00",
                    "firstEndTimeSlot": null,
                    "firstStartTimeSlot": null,
                    "secondEndTimeSlot": null,
                    "secondStartTimeSlot": null,
                    "startDateCycle": null,
                    "startPeriod": "00,00",
                    "timeSlotCalculation": false
                },
                "right": null,
                "saveResult": true,
                "schedule": {
                    "dayTypes": null,
                    "days": null,
                    "maxTimeSlot": 1,
                    "resourcePresence": null,
                    "scheduleTypes": null,
                    "useDayFilter": false
                },
                "timeGroups": [
                    "G0"
                ],
                "type": "PREVISIONAL",
                "validityEndDate": null,
                "validityStartDate": null
            },
            {
                "calculationOrder": 0,
                "code": "VPCPA",
                "comment": null,
                "concise": null,
                "customFieldValues": null,
                "formulaLines": null,
                "isActive": true,
                "label": "Reprise Pris CPA",
                "payrollData": {
                    "payrollCode": null,
                    "wageType": null
                },
                "period": {
                    "calculationFrequency": "DAILY",
                    "calendarCode": null,
                    "cycleCode": null,
                    "dailyEvaluation": false,
                    "endPeriod": "00,00",
                    "firstEndTimeSlot": null,
                    "firstStartTimeSlot": null,
                    "secondEndTimeSlot": null,
                    "secondStartTimeSlot": null,
                    "startDateCycle": null,
                    "startPeriod": "00,00",
                    "timeSlotCalculation": false
                },
                "right": null,
                "saveResult": true,
                "schedule": {
                    "dayTypes": null,
                    "days": null,
                    "maxTimeSlot": 1,
                    "resourcePresence": null,
                    "scheduleTypes": null,
                    "useDayFilter": false
                },
                "timeGroups": [
                    "G0"
                ],
                "type": "PREVISIONAL",
                "validityEndDate": null,
                "validityStartDate": null
            },
            {
                "calculationOrder": 0,
                "code": "VPRTT",
                "comment": null,
                "concise": null,
                "customFieldValues": null,
                "formulaLines": null,
                "isActive": true,
                "label": "Reprise Pris RTT",
                "payrollData": {
                    "payrollCode": null,
                    "wageType": null
                },
                "period": {
                    "calculationFrequency": "DAILY",
                    "calendarCode": null,
                    "cycleCode": null,
                    "dailyEvaluation": false,
                    "endPeriod": "00,00",
                    "firstEndTimeSlot": null,
                    "firstStartTimeSlot": null,
                    "secondEndTimeSlot": null,
                    "secondStartTimeSlot": null,
                    "startDateCycle": null,
                    "startPeriod": "00,00",
                    "timeSlotCalculation": false
                },
                "right": null,
                "saveResult": true,
                "schedule": {
                    "dayTypes": null,
                    "days": null,
                    "maxTimeSlot": 1,
                    "resourcePresence": null,
                    "scheduleTypes": null,
                    "useDayFilter": false
                },
                "timeGroups": [
                    "G0"
                ],
                "type": "PREVISIONAL",
                "validityEndDate": null,
                "validityStartDate": null
            },
            {
                "calculationOrder": 0,
                "code": "VDCET",
                "comment": null,
                "concise": null,
                "customFieldValues": null,
                "formulaLines": null,
                "isActive": true,
                "label": "Reprise Droit CET",
                "payrollData": {
                    "payrollCode": null,
                    "wageType": null
                },
                "period": {
                    "calculationFrequency": "DAILY",
                    "calendarCode": null,
                    "cycleCode": null,
                    "dailyEvaluation": false,
                    "endPeriod": "00,00",
                    "firstEndTimeSlot": null,
                    "firstStartTimeSlot": null,
                    "secondEndTimeSlot": null,
                    "secondStartTimeSlot": null,
                    "startDateCycle": null,
                    "startPeriod": "00,00",
                    "timeSlotCalculation": false
                },
                "right": null,
                "saveResult": true,
                "schedule": {
                    "dayTypes": null,
                    "days": null,
                    "maxTimeSlot": 1,
                    "resourcePresence": null,
                    "scheduleTypes": null,
                    "useDayFilter": false
                },
                "timeGroups": [
                    "G0"
                ],
                "type": "PREVISIONAL",
                "validityEndDate": null,
                "validityStartDate": null
            },
            {
                "calculationOrder": 0,
                "code": "VDCA",
                "comment": null,
                "concise": null,
                "customFieldValues": null,
                "formulaLines": null,
                "isActive": true,
                "label": "Reprise Droit CA",
                "payrollData": {
                    "payrollCode": null,
                    "wageType": null
                },
                "period": {
                    "calculationFrequency": "DAILY",
                    "calendarCode": null,
                    "cycleCode": null,
                    "dailyEvaluation": false,
                    "endPeriod": "00,00",
                    "firstEndTimeSlot": null,
                    "firstStartTimeSlot": null,
                    "secondEndTimeSlot": null,
                    "secondStartTimeSlot": null,
                    "startDateCycle": null,
                    "startPeriod": "00,00",
                    "timeSlotCalculation": false
                },
                "right": null,
                "saveResult": true,
                "schedule": {
                    "dayTypes": null,
                    "days": null,
                    "maxTimeSlot": 1,
                    "resourcePresence": null,
                    "scheduleTypes": null,
                    "useDayFilter": false
                },
                "timeGroups": [
                    "G0"
                ],
                "type": "PREVISIONAL",
                "validityEndDate": null,
                "validityStartDate": null
            },
            {
                "calculationOrder": 0,
                "code": "VPCA",
                "comment": null,
                "concise": null,
                "customFieldValues": null,
                "formulaLines": null,
                "isActive": true,
                "label": "Reprise Pris CA",
                "payrollData": {
                    "payrollCode": null,
                    "wageType": null
                },
                "period": {
                    "calculationFrequency": "DAILY",
                    "calendarCode": null,
                    "cycleCode": null,
                    "dailyEvaluation": false,
                    "endPeriod": "00,00",
                    "firstEndTimeSlot": null,
                    "firstStartTimeSlot": null,
                    "secondEndTimeSlot": null,
                    "secondStartTimeSlot": null,
                    "startDateCycle": null,
                    "startPeriod": "00,00",
                    "timeSlotCalculation": false
                },
                "right": null,
                "saveResult": true,
                "schedule": {
                    "dayTypes": null,
                    "days": null,
                    "maxTimeSlot": 1,
                    "resourcePresence": null,
                    "scheduleTypes": null,
                    "useDayFilter": false
                },
                "timeGroups": [
                    "G0"
                ],
                "type": "PREVISIONAL",
                "validityEndDate": null,
                "validityStartDate": null
            }
        ]
    }
]